/*
	Theme Name:     Au Long Cours
	Theme URI:      http://www.aulongcours.com
	Description:    Thème du site de la société Au Long Cours
	Author:         Benoit Bouyé
	Author URI:     http://www.benoitbouye.fr
	Version:        1.0
	Template:       crush
*/

@import url('../crush/style.css');

html { height: 100% !important; max-width:2020px !important;}
body { height: 100% !important; max-width:2020px !important; margin: 0 !important; padding: 0 !important; 
 -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004) !important;
    -moz-osx-font-smoothing: grayscale !important;
}

img { -ms-interpolation-mode: bicubic !important; }

p {
	margin-top: 0em !important;
	margin-bottom: 1em !important;
}

a, span {
	text-decoration: none !important;
}

@font-face {
    font-family: 'variable_italicitalic';
    src: url('fonts/variable_regular_italic-webfont.eot');
    src: url('fonts/variable_regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/variable_regular_italic-webfont.woff') format('woff'),
         url('fonts/variable_regular_italic-webfont.ttf') format('truetype'),
         url('fonts/variable_regular_italic-webfont.svg#variable_italicitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'variableblack';
    src: url('fonts/variable_black-webfont.eot');
    src: url('fonts/variable_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/variable_black-webfont.woff') format('woff'),
         url('fonts/variable_black-webfont.ttf') format('truetype'),
         url('fonts/variable_black-webfont.svg#variableblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'variablebold';
    src: url('fonts/variable_bold-webfont.eot');
    src: url('fonts/variable_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/variable_bold-webfont.woff') format('woff'),
         url('fonts/variable_bold-webfont.ttf') format('truetype'),
         url('fonts/variable_bold-webfont.svg#variablebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'variableregular';
    src: url('fonts/variable_regular-webfont.eot');
    src: url('fonts/variable_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/variable_regular-webfont.woff') format('woff'),
         url('fonts/variable_regular-webfont.ttf') format('truetype'),
         url('fonts/variable_regular-webfont.svg#variableregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: 'variableregular' !important;
	margin:0 auto;
	background:#FFFFFF;
}

#chargement {
   background:#fff url('images/ajax_loader_gray_32.gif') no-repeat center center;
   height: 32px;
   width: 32px;
   position: fixed;
   z-index: 1000;
   left: 50%;
   top: 50%;
   margin: -25px 0 0 -25px;
}

.agence-bg {
	background:#F0F0F0 !important;
}

#mobile .mobile-slide { text-align: left; }

#entry-pagination {
	display: none;
}

section.sidebar-wrap.sub { 
	display: block !important; 
	text-align:left !important;
}

#sidebar ul {
	padding-left:24px;
	
}

#sidebar ul li {
	line-height: 140%;
}

#sidebar ul li a {
	text-decoration: none;
	border: none;
	color:#8a7e70;
	text-transform:lowercase;
	margin:0;
	padding:0;
	z-index:9999999;
}

#sidebar ul li.current-menu-item a{
	color:#000 !important;
	font-weight: bold;
}

@media screen and (max-width: 1279px) {
#sidebar{ 
	padding-top:9px !important;
	padding-bottom:9px !important;
	font-size:13px; /*21px ?*/
}
}

@media screen and (min-width: 1280px) {
#sidebar{ 
	padding-top:14px !important;
	padding-bottom:14px !important;
	font-size:15px; /*21px ?*/
}
}

#sidebar{ 
	display:table-cell;
	vertical-align:middle;
	float:none;
}

@media screen and (min-width: 1920px) {
#sidebar{ 
	font-size:21px !important;
	padding-top:18px !important;
	padding-bottom:18px !important;
}
}

#content {
	background:transparent !important;
}

.ombre
{
	-webkit-box-shadow: 0 10px 6px -8px #777;
	-moz-box-shadow: 0 10px 6px -8px #777;
	box-shadow: 0 10px 6px -8px #777;
}

@media screen and (min-width: 1280px) {
#accueil-mobile {
	display:none;
}
#accueil {
	display:block;
	background:#ffffff;
	text-align:center; /* centrage horizontal */
	vertical-align:middle !important;
	z-index:999999;
	z-index:999999;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 543px;
	height: 272px;
	max-width:100%;
	/*width:30%;
	height:25%;*/
	/*background:url("images/carte.png") no-repeat;*/
	background:#fff; 
	font-family: 'variableregular';
	text-transform:lowercase;
	font-size:14px;
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	-ms-filter:"alpha(opacity=90)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	filter:alpha(opacity=90);
	opacity:0.9;
	zoom: 1;/* HACK POUR IE */	
}

#accueil_content_off,#accueil_content_on {
	margin: 0 auto;
}

#accueil_content_on {
	display:none;
}

.fa-facebook {
	color:#8a7e70;
	font-size:23px;
}

#accueil_logo img{
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0px;
	width:248px;
	height:102px;
}

#accueil_menu_off{
	position:absolute !important;	
	bottom:8% !important;
	left:0;
	right:0;
	margin: auto !important;	
}

#accueil_menu_on {
	position:absolute !important;	
	top:40%;
	left:0;
	right:0;
	margin: auto !important;
}

#accueil_menu_off ul li,#accueil_menu_on ul li{
	display : inline !important;
	padding : 0 0.9em !important; /* Pour espacer les boutons entre eux */
}

#accueil_menu_off ul,#accueil_menu_on ul {
	list-style-type : none !important;
}

#accueil_menu_on ul li a {
	font-family: 'variableregular';
	font-size:23px;
	text-decoration:none !important;
	border:none !important;
	color:#8a7e70;
}
}

@media screen and (max-width: 1279px) {
#accueil {
	display:none;
}
.slides-navigation {
	display:none;
}
#accueil-mobile {
	display:block;
	background:#ffffff;
	text-align:center; /* centrage horizontal */
	vertical-align:middle !important;
	z-index:999999;
	z-index:999999;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 343px;
	height: 172px;
	max-width:100%;
	/*width:30%;
	height:25%;*/
	/*background:url("images/carte.png") no-repeat;*/
	background:#fff; 
	font-family: 'variableregular';
	text-transform:lowercase;
	font-size:12px;
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	-ms-filter:"alpha(opacity=90)";
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	filter:alpha(opacity=90);
	opacity:0.9;
	zoom: 1;/* HACK POUR IE */	
}
#accueil_logo_mobile img{
	position: absolute;
	margin: auto;
	top: 20%;
	left: 0;
	right: 0;
	padding: 0px;
	width:200px;
	height:82px;
}
#accueil_menu_mobile {
	position:absolute !important;	
	bottom:8%;
	left:0;
	right:0;
	margin: auto !important;
}

#accueil_menu_mobile ul li{
	display : inline !important;
	padding : 0 0.9em !important; /* Pour espacer les boutons entre eux */
}

#accueil_menu_mobile ul {
	list-style-type : none !important;
}

#accueil_menu_mobile ul li a {
	font-family: 'variableregular';
	font-size:16px;
	text-decoration:none !important;
	border:none !important;
	color:#8a7e70;
}
}

/*Supersliders*/

#slides {
  position: relative;
}
#slides .slides-container {
  display: none;
}
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
.slides-navigation a {
  position: absolute;
  display: block;
  color: #fff !important;
  text-decoration:none !important;
  border:none !important;
  margin:20px;
}
.slides-navigation a.prev {
  left: 0;
  text-decoration:none !important;
}
.slides-navigation a.next {
  right: 0;
  text-decoration:none !important;
}
/*End Supersliders*/

/*Agence*/

#agence{
	position:absolute;
	float:none;
	background: #fff;
	width:40%;
	padding:4%;
	max-width:92% !important;
	-moz-box-shadow: 3px 0px 9px 0px #656565;
	-webkit-box-shadow: 3px 0px 9px 0px #656565;
	-o-box-shadow: 3px 0px 9px 0px #656565;
	box-shadow: 3px 0px 9px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=90, Strength=9);
	min-height:100%;
}

#titre-agence {
	font-family: 'variableregular';
	font-size:32px;
	margin-bottom:20px;
}

#texte-agence *{
	font-family: 'variableregular';
	font-size:13px !important;
	color: #000;
}

.lequipediv {
	display:none;
	position:fixed; 
	background:#fff;
	display:block;
	margin:0 auto;
	text-align:center;
	width:30px;
	top:80%; 
	right:18%;  
	color:#000;
	font-size:18px; 
	z-index:999999;
}

@media screen and (min-width: 1900px) {

#titre-agence {
	font-family: 'variableregular';
	font-size:42px !important;
	margin-bottom:30px;
}

#texte-agence *{
	font-family: 'variableregular';
	font-size:15px !important;
	color: #000;
}

#lequipe {
	position:fixed; 
	background:#fff;
	/*margin-top:5px;
	margin-bottom:5px;
	margin-right:10px;
	margin-left:10px;*/
	margin:0 auto;
	text-align:center;
	width:30px;
	top:80%; 
	left:80%;  
	color:#000;
	font-size:18px; 
	z-index:999999;
}
}

/*End Agence*/


/*Book*/

@media screen and (min-width: 1024px) {
.portfolio-box {
	width:25% !important;
	margin:0 !important;
	padding:0 !important;
}
}

.portfolio-box div.hover-wrap a:hover div.hover-aulongcours {
	display: block;
}

.portfolio-box div.hover-wrap div.hover-aulongcours {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 99;
	width:100%;
	margin:0;
	padding:0;
	color:#000 !important;
	overflow: hidden;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	background:#fff;
	display: none;
}

div.hover-wrap div.hover-aulongcours div.hover-meta-wrap {
	position:absolute !important;
	left:35%;
	top:35% !important;
	padding:0px 10px 0px 10px;
	overflow:hidden;
}

.portfolio-box div.hover-wrap div.hover-aulongcours img {
	position: absolute;
	top: 0;
	left: 0%;
	bottom: 0;
	max-width:33%;
	z-index: 999999;

}

div.hover-wrap div.hover-aulongcours div.hover-meta-wrap div.hover-meta-wrap-title {
	text-transform:uppercase;
	line-height:14px;
	text-align:left;
}

div.hover-wrap div.hover-aulongcours div.hover-meta-wrap div.hover-meta-wrap-category {
	font-size:12px;
	margin-top:20px;
	text-align:left;
}

@media screen and (max-width: 1439px) {
div.hover-wrap div.hover-aulongcours div.hover-meta-wrap div.hover-meta-wrap-title {
	font-size:12px;
	text-align:left;
}
div.hover-wrap div.hover-aulongcours div.hover-meta-wrap div.hover-meta-wrap-sub-title {
	font-size:11px;
	text-align:left;
}
}

@media screen and (min-width: 1440px) {
div.hover-wrap div.hover-aulongcours div.hover-meta-wrap div.hover-meta-wrap-sub-title {
	font-size:small;
	text-align:left;
}
}

div.fa-plus {
	display:block;
}

.voirplus {
	position:absolute;
	background:#fff;
	display:none;
	text-align:center;
	width:30px;
	height:30px;
	right:0;
	bottom:0;  
	color:#000;
	font-size:18px; 
	z-index:99999999 !important;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.portfolio-wrapper-left {
	background:#F0F0F0;
}

.portfolio-wrapper {
	overflow:hidden;
}

@media screen and (min-width: 1024px) {
.portfolio-wrapper {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	display:table;
}

.portfolio-wrapper-left {
	position:fixed;
	left:0;
	/*min-height:1200px !important;*/
	height:100%;
	min-height:100%;
	display:table-cell;
	z-index:99999;
}

.portfolio-wrapper-right {
	position:absolute;
	top:0px;
	height:100%;
	overflow-x: auto;
	overflow-y: hidden !important;
	white-space: nowrap;
	width:75%;
}
}

/*#portfolio-diaporama ul {
margin:0 !important;
	padding:0 !important;
}

#portfolio-diaporama ul li{
    float:left;
    margin:0 auto;
    height:100%;
    margin:0 !important;
	padding:0 !important;
}

#portfolio-diaporama ul li img{
    float:left !important;
    vertical-align:top;
    max-width:auto;
	width:auto;
	max-height:100%;
	
	    	margin:0 !important;
	padding:0 !important;
}*/

#portfolio-diaporama img{
    float:left !important;
   /* height: 100vh;
    max-height:1200px;
    height:100vh;*/
    vertical-align:top;
    width:auto;
	max-height:100%;
	height: 100vh;
	margin:0 !important;
	padding:0 !important;
	
	opacity: 0;
  transition: opacity .3s ease-in;
}

#portfolio-mobile img{
    float:left !important;
   /* height: 100vh;
    max-height:1200px;
    height:100vh;*/
    vertical-align:top;
    width:100%;
	margin:0 !important;
	padding:0 !important;
	
	opacity: 0;
  transition: opacity .3s ease-in;
}

#portfolio-zoneinfos {
	background:#F0F0F0;
	float:left;
}


@media screen and (min-width: 1024px) {
#portfolio-zoneinfos {
	height:100%;
	min-height:100%;
	padding-top:20px;
}
}

#portfolio-zoneinfos a span{
	text-decoration:none !important;
}


@media screen and (min-width: 1024px) {
#portfolio-zoneinfos-descriptif {
	margin-top:50%;
	margin-left:30px;
}

#portfolio-zoneinfos-lien {
	margin-top:0px;
	margin-left:30px;
	font-size:14px;
	text-decoration:none !important;
}
}

@media screen and (max-width: 899px) {
#portfolio-zoneinfos-descriptif {
	margin-top:10% !important;
	margin-left:4px;
	text-align:left;
}

#portfolio-zoneinfos-lien {
	margin-top:100px;
	margin-left:4px;
	font-size:14px;
	text-align:left !important;
	margin-bottom:0px;
}
}

#portfolio-zoneinfos-descriptif-titre {
	text-transform:uppercase;
	font-family: 'variableregular';
	font-size:18px;
	line-height:14px;
}

#portfolio-zoneinfos-descriptif-soustitre {
	text-transform:uppercase;
	font-size:14px;
	float:left;
	font-family: 'variableregular';
}

#portfolio-zoneinfos-descriptif-categorie {
	text-transform:lowercase;
	font-size:14px;
	float:left;
	clear:both;
	margin:10px 0px;
	font-family: 'variableregular';	
	color:#989482;
}

#portfolio-zoneinfos-descriptif-content p{
	float:left;
	clear:both;
	line-height:16px;
	font-family: 'variableregular';
	padding-right:6px;
	text-align:left;
}

#portfolio-diaporama {
	width:100%;
	height:100%;
	overflow:auto;
	float:left;
}

/*End Book*/

/*Contact*/

#contact {
	width:60%;
	text-align:left;
}

@media screen and (max-width: 768px) {
#contact {
	position:absolute;
	top:9px;
	right:0;
	padding-right:24px;
	width:55% !important;
}
}

@media screen and (min-width: 769px) and (max-width: 1279px) {
#contact {
	position:absolute;
	top:9px;
	left:10%;
}
}

@media screen and (min-width: 1280px) {
#contact {
	position:absolute;
	top:5px;
	left:10%;
	padding-top:16px;
	padding-bottom:16px;
}
}

#contact p {
	font-family: 'variableregular';
	font-size:11px;
	margin: 0.2em !important;
	line-height:14px;
}

@media screen and (min-width: 1900px) {
#contact {
	position:absolute;
	top:16px;
	left:10%;
	margin:0 auto!important;
}
#contact p {
	font-family: 'variableregular';
	font-size:14px !important;
	margin: 0.2em !important;
	line-height:18px;
}
}

/*GOOGLE MAP*/

.google-map {
    position:relative;
    height:100%;
    overflow:hidden;
}
.google-map2 {
    position:absolute;
    height:100%;
    width:100%;
    overflow:hidden;
}
.google-map iframe, .google-map2 iframe{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%;
    height:100%;
    outline:none;
    border:none;
}

/* End Google Map*/
/*End Contact*/

/*Blog*/

.blog {
	background:#F0F0F0 !important;
}

.blog-page {
clear:both !important;
	min-height:100%;
	color: black;
	text-align:left;
	margin:0 auto;
}

@media screen and (min-width: 1024px) {
.blog-page {
	position:absolute !important;
	width:50% !important;
}
}

.blog-element {
	margin-bottom:40px;
}

.blog-element .entry-title,
.blog-element .entry-meta,
.blog-element .entry-content p {
	padding-left:5%;
	padding-right:5%;
}

.blog-element .entry-content {
	margin-bottom:20px;
}

.blog-element .entry-title h2 {
	font-family: 'variablebold';
	text-transform: none !important;
	color:#000 !important;
	margin-top:10px;
	margin-bottom:10px;
}

.blog-element .entry-content p {
	font-family: 'variablebold';
	color:#000 !important;
	font-size:0.8em;
}

.blog-element .entry-content p iframe {
	max-width:100% !important;
	width:100% !important;
}

.blog-element .entry-meta,
.blog-element .entry-title
{
	width:90% !important;
}

.blog-element .entry-meta span,
.blog-element .entry-meta a,
.blog-element .entry-meta p {
	font-family: 'variableblack';
	color:#000 !important;
	text-transform:uppercase;
}


.blog-element {
/*position:absolute;
	top:150px;
	left:25%;
	margin-top:186px;*/
	
	background: #fff;
	width:100%;
	-moz-box-shadow: 3px 0px 9px 0px #656565;
	-webkit-box-shadow: 3px 0px 9px 0px #656565;
	-o-box-shadow: 3px 0px 9px 0px #656565;
	box-shadow: 3px 0px 9px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=90, Strength=9);
	padding-top:5%;
}


.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
	display: block;
	color: transparent !important;
	-moz-opacity:0.9 !important;
	-khtml-opacity:0.9 !important;
	-ms-filter:"alpha(opacity=90)" !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90) !important;
	filter:alpha(opacity=90) !important;
	opacity:0.9 !important;
	zoom: 1;/* HACK POUR IE */	
	visibility:hidden!important;
}

/*Direction Nav*/
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; position: absolute; top: 90%; margin: 0; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: #fff !important;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "FontAwesome"; font-size: 40px; line-height:1; display: inline-block;}
.flex-direction-nav a.flex-next:before  { content: '\f105'; color:#ccc !important; visibility:visible!important; background: #fff !important;width: 40px; height: 40px;}
.flex-direction-nav a.flex-prev:before  { content: '\f104'; color:#ccc !important; visibility:visible!important; background: #fff !important;width: 40px; height: 40px;}

@media screen and (min-width: 1024px) {
.flex-direction-nav .flex-prev { 
	top:6% !important; 
	left:43% !important;
}

.flex-direction-nav .flex-next { 
	top:6% !important; 
	right:43% !important;
}
}

@media screen and (max-width: 1024px) {
.flex-direction-nav .flex-prev { 
	top:15% !important; 
	left:38% !important;
}

.flex-direction-nav .flex-next { 
	top:15% !important; 
	right:38% !important;
}
}

.flex-direction-nav .flex-next { 
	opacity: 1 !important; 
	background: #fff !important;
	-moz-opacity:0.9 !important;
	-khtml-opacity:0.9 !important;
	-ms-filter:"alpha(opacity=90)" !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90) !important;
	filter:alpha(opacity=90) !important;
	opacity:0.9 !important;
	zoom: 1;/* HACK POUR IE */	
	text-align:center;
}

.flex-direction-nav .flex-prev { 
	opacity: 1 !important; 
	background: #fff !important;
	-moz-opacity:0.9 !important;
	-khtml-opacity:0.9 !important;
	-ms-filter:"alpha(opacity=90)" !important;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90) !important;
	filter:alpha(opacity=90) !important;
	opacity:0.9 !important;
	zoom: 1;/* HACK POUR IE */	
	text-align:center;
}

/*End Blog*/

/*Credits*/
#credits {
	display:none;
	z-index:999999 !important;
	background: #fff;
	-moz-box-shadow: 3px 0px 9px 0px #656565;
	-webkit-box-shadow: 3px 0px 9px 0px #656565;
	-o-box-shadow: 3px 0px 9px 0px #656565;
	box-shadow: 3px 0px 9px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=90, Strength=9);
	margin:0 auto;
	text-align:left;
	padding-top:2%;
	padding-left:3%;
	padding-right:3%;
	padding-bottom:1%;
}

@media screen and (min-width: 1024px) {
#credits {
	position:absolute;
	top:24%;
	left:10%;
	right:10%;
	max-width:40%;
}
}
@media screen and (max-width: 1023px) {
#credits {
	position:absolute;
	top:20%;
	left:10%;
	right:10%;
	max-width:80%;
}
}
#credits_open {
font-family: 'variableblack';
	cursor: pointer;
	background:#fff;
	position:absolute;
	bottom:20px;
	left:49%;
	padding:3px;
	font-size:13px;
}

#credits_title {
	font-family: 'variableblack';
	margin-bottom:10px;
}

#credits_content *{
	font-family: 'variableregular';
	font-size:12px;
}

#credits_close {
	text-align:right;
	position:absolute;
	top:0px;
	right:10px;
	cursor: pointer;
}
/*End Credits*/


.responsive-container {
        position: relative;
        padding-bottom: 50.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
        margin-bottom: 1em;
}
.responsive-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}